#pragma once
#include "simulationsartool_global.h"
#include <QDialog>

namespace Ui {
	class QSimulationBPImageMultiProductionClass;
}



class SIMULATIONSARTOOL_EXPORT QSimulationBPImageMultiProduction : public QDialog
{
	Q_OBJECT

public:
	QSimulationBPImageMultiProduction(QWidget *parent = nullptr);
	~QSimulationBPImageMultiProduction();


public slots:
	void onpushButtonEchoSelectClicked();
	void onpushButtonLookTableBtnClicked();
	void onpushButtonGridNetBtnSelectClicked();
	void onpushButtonL1ASelectBtnClicked();
	void onpushButtonL2SelectSelectClicked();
	void onbtnaccepted();
	void onbtnrejected();
 

private:
	Ui::QSimulationBPImageMultiProductionClass* ui;
};
